.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fa64e887-1445-0b3b-2afd-08cd6dd701be {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c37e5b2b-f27b-652c-40bc-4c462e6603c7 {
background-color: var(--lighter) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-62875243-4110-17f8-4c42-e6f9fd4dd199 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62875243-4110-17f8-4c42-e6f9fd4dd199) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b1be3f81-e558-b0ed-644f-5f1345863f72 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6344846f-daa3-080b-f701-4dc20d5195b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6344846f-daa3-080b-f701-4dc20d5195b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-be889e3f-5f48-db6b-a0b7-9d6321aab5fc {
background-color: var(--lighter) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-94cfe947-33a8-18ef-fe00-c7ba35a0bf38 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-94cfe947-33a8-18ef-fe00-c7ba35a0bf38) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
